MAL-2024-1801

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/@plangrid-private/babel-preset-react-app/MAL-2024-1801.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-1801
Published
2024-06-25T12:21:51Z
Modified
2024-06-25T12:21:51Z
Summary
Malicious code in @plangrid-private/babel-preset-react-app (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / @plangrid-private/babel-preset-react-app

Package

Name
@plangrid-private/babel-preset-react-app
View open source insights on deps.dev
Purl
pkg:npm/%40plangrid-private/babel-preset-react-app

Affected ranges

Affected versions

1.*

1.0.0